
Redmine - Feature #8675

Notify author only onclosed/resolved  issue

2011-06-23 23:34 - Mihai Moldovanu

Status: New Start date: 2011-06-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It is very helpful to notify an user when an issue was fixed ( status is resolved or closed )

Related issues:

Related to Redmine - Feature #8241: Advanced notification: per user, per proj... New 2011-04-28

History

#1 - 2011-06-23 23:56 - Etienne Massip

Actually, the author does receive a notification email on issue status change, already ?!

#2 - 2013-03-21 09:11 - Dipan Mehta

This is a duplicate of #8676 which is already closed!

#3 - 2019-02-11 04:50 - Go MAEDA

- Category set to Email notifications
